# BEGIN SourceDeps(oneline):
BuildRequires: perl(CPAN.pm) perl(Config.pm) perl(Cwd.pm) perl(ExtUtils/MM_Unix.pm) perl(ExtUtils/MakeMaker.pm) perl(ExtUtils/Manifest.pm) perl(File/Basename.pm) perl(File/Find.pm) perl(FileHandle.pm) perl(JSON.pm) perl(LWP/Simple.pm) perl(Module/Build.pm) perl(Net/FTP.pm) perl(Parse/CPAN/Meta.pm) perl(Pod/Inherit.pm) perl(Socket.pm) perl(YAML/Tiny.pm) perl(base.pm) perl(inc/Module/Install.pm)
# END SourceDeps(oneline)
%define module_version 0.01
%define module_name Module-Install-Pod-Inherit
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.01
Release: alt1
Summary: Make your distribution's POD link to where inherited methods come from, the easy way (if you use M:...
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/J/JM/JMASTROS/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
One problem with modern perl code with fairly deep, or complex,
inheritence trees is that users don't know where to look for
documentation; they think they have a Foo::Bar object, and don't know
to look fo the docs in
Foo::Bar::Role::Server::Cute::Uniform::Red::Hair.  the Pod::Inherit manpage was
written to fix that.  This module is a small wrapper around
the Pod::Inherit manpage to make it easy to use, at least for distributions
based around the Module::Install manpage.  It also forces the author of
Module::Install::Pod::Inherit to worry about how to make it work best,
rather then you, who just wants to have docs that are easy to understand.


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/M*

%changelog
* Mon Oct 14 2013 Igor Vlasenko <viy@altlinux.ru> 0.01-alt1
- initial import by package builder

